/* Header menu and navigation menu styles */
#wrap-header {
	width: 900px;
	padding: 0px 9px 0px 9px;
	background: transparent url(bodybg.png) repeat-y 0 0;
	behavior: url(images/iepngfix.htc);
}
#header {
	width:900px;
	height:220px;
	background:url(header-inner.jpg) no-repeat 0 0;
	margin:0px 0px 0px 0px;
	position: relative;
	overflow: hidden;
	display: block;
}
#header-landing-page {
	width:900px;
	height:440px;
	background:url(header-landing-2015.jpg) no-repeat 0 0;
	margin:0px 0px 0px 0px;
	position: relative;
	overflow: hidden;
	display: block;	
}
#header a, #header-landing-page a {
	text-decoration: none;
}
h1.head-logo {
	position: absolute;
	top: 150px;
	height: 70px;
	background: url(logo-inner.png) no-repeat 0;
	font-size: 0.8em;
	margin-top: 0px;
	margin-bottom: 0px;
}
h1.head-logo img {
	display: none;
}
h1.head-logo a {
	display: block;
	height: 70px;
	width: 900px;
}
h1.head-logo-landing {
	position: absolute;
	top: 370px;
	height: 70px;
	background: url(logo.png) no-repeat 0;
	font-size: 0.8em;
}
h1.head-logo-landing img {
	display: none;
}
h1.head-logo-landing a {
	display: block;
	height: 70px;
	width: 900px;
}

.hide {
visibility:hidden;
}
#home {
float: left;
position:absolute;
margin-left: 20px;
margin-top: 35px;
height: 30px;
width: 395px;
}
/* ---------------------- start navigation ---------------------------------*/
#topnav {
	height: 60px;
	background-image: url(nav.jpg);
	background-repeat: none;
	background-color: #3415b0;
}
#topnav-landing-page{
	height: 60px;
	background-image: url(nav.jpg);
	background-repeat: none;
	background-color: #3415b0;
}

ul#nav {
	padding: 0px 0px 0px 5px;
}

ul#nav li {
	float:left;
}

ul#nav li.no-padding {
	margin:0px;
	padding:0px;
	float:left;
}
ul#nav li a {
	display:block;
	padding:0px 20px 0px 20px;
	text-decoration:none;
	color: rgb(253, 253, 253);
	font-family:AndikaBasicRegular, Calibri, Tahoma, Arial, sans-serif;
	font-size:18px;
	font-weight:normal;
	line-height: 60px;
}
ul#nav li a:hover {
	display:block;
	background: url(mouseover.gif) #84b5b5 repeat-x top;
}

ul#nav li ul {
	display: none;
}

/*Non-IE6 hovering*/
ul#nav li:hover {
	position: relative;
	background: #84b5b5 url(mouseover.gif) repeat-x top;
} /*Sylvain IE hack*/

.skiplink { display: none; } /* accessibility */